---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return string name
---@return number level
---@return 1nil isTrivial
---@return 1nil isComplete
---@return 1nil isLegendary
---@return list ...
---Returns a list of quests which can be turned in to the current Gossip NPC. For quests offered by the NPC, see GetGossipAvailableQuests().
function GetGossipActiveQuests() end
